<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/../../projekty u Mateusza/sklep/.idea/sklep.iml" filepath="$PROJECT_DIR$/../../projekty u Mateusza/sklep/.idea/sklep.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/task.iml" filepath="$PROJECT_DIR$/.idea/task.iml" />
    </modules>
  </component>
</project>